Title: Brasserie - petit bilan, après un an d’existence
Slug: un-an
Date: 2019-05-21
Accroche: Retours sur ces quelques mois depuis le lancement de la brasserie
image: /images/un-an/tuyaux.jpg

# La brasserie du Vieux Singe a un an !

On a l'impression que c'était hier tellement le temps passe vite, mais ça fait un an que notre brasserie existe !

Alors on lève un peu la tête du guidon question de voir ce qu'on a accompli durant cette première année, et de faire un petit bilan :-)


## Quelques dates & chiffres

Pour se donner un peu de perspective, voici quelques dates clés de cette première année :

- Novembre 2017 : immatriculation de l'entreprise
- Décembre 2017 : on a les clés !
- Décembre 2017 à Mars 2018 : travaux, installation et divers bricolages
- Mars 2018 : premier brassin
- Mai 2018 : premières ventes !
- Août 2018 : vacances :-)
- Septembre 2018 : inauguration de la brasserie & premier brassin unique
- Décembre 2018 : second brassin unique
- Mars 2019 : on se rémunère !

Au moment d’écrire ces lignes, à la mi Mai 2019, on en est à notre 43ème brassin, on a travaillé sur 4 nouvelles bières, on a dû laver pas loin de 300 fûts, ouverts 700 sacs de malt… et on vous a fait boire la tasse ;-)

Petit retour en arrière…

## Travaux & installation

En arrivant dans nos locaux, on a d’abord dû réaliser quelques travaux d’aménagement : une grande partie de l'espace était utilisé en bureaux or on a surtout besoin de place dans la partie « prod ».

On a rajouté à notre local une tranchée pour l’évacuation des eaux usées, une chambre chaude pour la refermentation en bouteilles, ainsi que quelques gros points d’électricité et de plomberie (circuit de refroidissement des fermenteurs et plusieurs arrivées d’eau).

On a profité d’être sur une zone artisanale pour récupérer quelques palettes perdues chez nos voisins et les transformer en bar, tabourets et étagères, question de pouvoir vous accueillir de manière un peu sympathique !

![Photo du bar](/images/un-an/bar.jpg)

Une fois les travaux d’aménagements terminés, on a reçu les cuves. Un moment très attendu (et un peu flippant, oui). On a d’abord reçu les fermenteurs, debout, qu’on a pu décharger au chariot élévateur, puis les cuves de brassage, la ligne d’embouteillage et enfin notre cuve de ressucrage et carbonatation. Cette dernière est arrivée couchée, on a donc du la relever à l’aide d’une grue. Vous voyez les gouttes de sueur perler sur nos fronts ?

![Photo du levage du fermenteur avec la grue](/images/un-an/dechargement.jpg)

Quasiment aucun problème pour décharger les fermenteurs, au final. Le plus difficile a été le déchargement de notre ligne d’embouteillage, assez lourde, pour laquelle on a eu quelques déconvenues. On a la chance d’avoir sur la zone [une entreprise de levage très arrangeante](https://www.jfblevage.fr/) qui nous a permis de décharger ça correctement, nous enlevant une belle épine du pied.

A peine les fermenteurs installés, on réceptionnait les cuves de brassage. Les Anglais de [PBC](https://www.pbcbreweryinstallations.com/) sont venus sur place pour terminer l’installation et nous assister sur notre premier brassin sur cette nouvelle brasserie dont on est plutôt satisfaits.
L'avantage de ce matériel c'est que c'est la 2CV du brasseur : tout est manuel et facile à démonter & remplacer en cas de soucis (ce qu'on a pas tardé à vérifier !)

## Premiers brassins

Sur nos premiers brassins, on a décidé d’utiliser la brasserie à la moitié de sa capacité. Après tout, la moitié c'était déjà dix fois plus gros que ce qu'on avait l'habitude de faire jusqu'alors avec notre petite brasserie 100L.

On est donc partis sur des brassins de 800 litres. Les premiers brassins se sont vraiment bien déroulés : 7 heures de brassage & nettoyage pour 800L de moût.

Au moment de passer nos recettes à l'échelle, on a quand même fait quelques petits changements techniques, dont je vous passe les détails ici.

Et puis, au fur et à mesure de l’année, les recettes et procédés pour nos bières « permanentes » ont un peu bougé également (modification de l'eau de brassage, changement des temps & températures pour l'ajout du houblon lors du *dry hopping*)

## Préventes, puis ventes

En parallèle du brassage, on faisait nos premières ventes avec notre système de préventes en ligne.

Le deal était assez simple : vous achetez les bières avant qu'elles ne soit brassées, et vous passez les chercher à la brasserie une fois prêtes.

Double avantage pour nous : une avance de trésorerie non négligeable (on a vendu nos trois premiers brassins en vente directe !) et la possibilité de faire visiter la brasserie quand les gens passent chercher leurs bières : un bon moyen de se rencontrer.

Notre retour sur ces préventes est vraiment positif. 

Une fois les premiers brassins terminés, et les préventes écoulées, il fallait commencer à mettre en place un circuit de distribution pour les gens qui ne viennent pas nous voir à la brasserie.

Et là, *le double effet kiss-cool* de notre campagne de préventes : le bouche-à-oreilles a fait que des clients nous ont appelé directement avec l'envie de travailler avec nous ! Résultat : on se retrouve aujourd'hui avec un maillage de petits et moyens clients qui nous commandent de la bière plus ou moins régulièrement.

On est hyper contents de travailler avec autant de clients atypiques qui font vivre un monde qui nous parle : plusieurs cafés associatifs, des festivals engagés, des magasins de producteurs, des épiceries associatives, des groupements d’achats. On n'aurait vraiment pas rêvé mieux !

On a également trois petites tireuses et des gobelets, qui nous permettent de vendre des fûts à des particuliers et associations pour des petits évènements.

En plus de ces ventes directes, on a fait le choix de passer par des petits distributeurs pour que notre bière se retrouve à des endroits où on ne va pas livrer (la Bretagne en dehors de l'Ille-et-Vilaine par ex).

On s'est également mis à travailler avec un transporteur pour faire des envois.

## Organisation du temps

Autant pour fabriquer de la bière on avait un peu d’expérience, autant pour faire tourner une entreprise on avait tout à découvrir ! 

On passe beaucoup de temps à faire les taches administratives (téléphone, ordinateur) qu’on n'avait pas imaginées à l’origine. Ça représente environ la moitié de notre temps de travail !

Au final, on ne travaille tous les deux ensemble qu'assez rarement : on alterne sur la *production* (brassage, mise en bouteilles, mise en fûts, et surtout nettoyage !) d’une semaine sur l’autre ; et quand on n'est pas « de prod », on s’est réparti les tâches administratives : Fred s’occupe de la partie comptabilité et des fournisseurs ; Alexis des ventes, de la communication et de la gestion du stock.

En pratique ça fonctionne plutôt bien, on se fait un (indispensable !) point de synchronisation tous les lundi matin, pour lequel il faut compter au moins 3h.

Le problème, c’est qu’on reste un peu la tête dans le guidon. On essaie bien de prendre du recul, mais le boulot, lui, n’attend pas !

Et c’est là que les vacances prennent tout leur sens. Une des forces d’être à Rennes c’est qu’au mois d’Août, il ne se passe absolument rien. Le pied ! Allez hop, en vacances !

## La place de l’expérimentation

Pour nous, faire de la bière est aussi un moyen d’expérimenter. Expérimentations qui parfois débouchent sur des brassins uniques, quand on trouve que ça vaut le coup (ou quand on teste direct en gros !)

Et quand on passe des tests à l’échelle, (de 20L à 1500L), on est moyennement rassurés !

Après quelques brassins validés, on est un peu plus relax sur le sujet, et on a mis en place de quoi faire des expérimentations à petite échelle de manière simple : vu qu'on produit du moût toutes les semaines, on en utilise une partie pour faire quelques tests : changement de levure, adjonctions, changement des températures de fermentation, etc.

Ah ça, c’est pas les idées qui nous manquent :-) Et c'est une super manière d'expérimenter.

![Étiquette de la Sobacha, une lager avec une infusion de sarrasin torréfié](/images/experimentations/sobacha.png)

![Étiquette de Monstrueuse Normalité, une New England IPA](/images/experimentations/monstrueuse-normalite.png)

![Étiquette de Chaînon Manquant, une Sour Pale Ale avec du Kiwi](/images/experimentations/chainon-manquant.png)

## Ouverture au public, évènements et équilibre

On a pris le parti d'ouvrir le magasin toutes les fins de semaine (le jeudi et vendredi de 17h à 19h) et on est hyper contents de faire visiter la brasserie aux personnes qui passent de temps à autre. Pour nous, ça fait partie des plaisirs du métier. Par contre, on avait clairement sous estimé le temps que ça nous prendrait. On accueille beaucoup et les gens sont curieux. La fabrication de bière reste encore aujourd’hui quelque chose de nouveau pour la plupart, et il faut satisfaire cette curiosité (il faut plus de brasseries !).

Ce qui se passe en ce moment sur la scène brassicole est génial : beaucoup de nouvelles brasseries proposent des produits exceptionnels, et les évènements se multiplient aux quatre coins de la France. On adore partager, goûter, discuter, mais on ne pensait pas être autant sollicités par des évènements extérieurs, souvent sur des week-end, et parfois loin. **On souhaite garder un équilibre entre notre vie personnelle et notre vie professionnelle**. Aller aux évènements aussi par plaisir. Être partout est probablement un des maux de notre temps ;-) À force de voir des brasseurs exténués, il y a de quoi se poser des questions sur la pérennité sur le long terme d’un rythme aussi effréné.

Notre choix, c’est celui d’être fiers de nos bières, mais également celui de créer un outil pour nos vies (la brasserie) qui leur rende service. Penser son travail de cette manière nous permet de garder les pieds sur terre.

## Bref…

…Voilà pour le petit tour d'horizon de cette année écoulée. Plein de super choses dans les mois à venir, on vous donne des nouvelles très bientôt !
